Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 02 May 2021 06:36:35 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hi im nelson cinco                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi im nelson cinco Bot:  Hi Hi Im Nelson Cinco ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6301229590 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0544136257            07:58 PM, 29th Apr                   Sohaib                   Hi  Nelson ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           07:58 PM, 29th Apr                     hi im nelson cinco                    Yes i need some assistance           07:59 PM, 29th Apr                   Sohaib                   I'll be more than happy to help you.           08:00 PM, 29th Apr                     hi im nelson cinco                    The order are still not coming to me the person who contact me is not replying to me           08:00 PM, 29th Apr                   Sohaib                   IS this your correct contact number : 966544136257           08:01 PM, 29th Apr                     hi im nelson cinco                    Yes           08:01 PM, 29th Apr                   Sohaib                   We sincerely apologize for any inconvenience caused to you however, the delivery time frame is 4-6 business days as mentioned in the Shipping policy. We can try contacting the courier partner and ask them to contact you asap to arrange delivery with you but please note the delivery time frame will depend on the courier as this is a standard shipping order.           08:01 PM, 29th Apr                   Sohaib                   Is there anything else I can help you with?           08:01 PM, 29th Apr                     hi im nelson cinco                    But they are not replying so how we can do a good communication?           08:02 PM, 29th Apr                     hi im nelson cinco                    I need only the time that he will call before he arrive and exact time and           08:03 PM, 29th Apr                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:03 PM, 29th Apr                   Sohaib                   They will contact you before starting delivery proccess           08:04 PM, 29th Apr                     hi im nelson cinco                    Yesterday its too much late to wait the parcel and i have also an bussiness meeting so i cannot wait because they arr not replying           08:04 PM, 29th Apr                   Sohaib                   please allow us some time to arrange that very soon as priority basis           08:05 PM, 29th Apr                     hi im nelson cinco                    Ok im just still happy for the assistance but try to improve the communication           08:05 PM, 29th Apr                     hi im nelson cinco                    Thanks for the assistance           08:06 PM, 29th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:06 PM, 29th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2476953